@charset "UTF-8";

header{
	position:absolute;
	float:left;
	left:50%;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	transform:translateX(-50%);
}

h1{
	font-family:alex-brush;
	font-size:30px;
	color:#FFFFFF;
	position:absolute;
	float:left;
	top:130px;
	left:50%;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	transform:translateX(-50%);
}

a{
	color:#000000;
	text-decoration:none;
	font-family:podkova;
}

nav{
  width: 750px;
}

nav ul{
  text-align: justify;
  line-height: 0;
  margin: 0;
  padding: 0;
}

nav ul:after{
  content: '';
  display: inline-block;
  width: 100%;
}

nav ul li{
  display: inline-block;
  line-height: 100%;
}

div1{
	position:relative;
	float:left;
	left:50%;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	transform:translateX(-50%);
	top:230px;
}

div5{
	position:relative;
	float:left;
	left:50%;
	top:185px;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	transform:translateX(-50%);
	font-family:podkova;
	height:30px;
}

div2 p img{
	height:146px;
}

div2{
	top:220px;
	position:relative;
	float:left;
	left:50%;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	transform:translateX(-50%);
	height:790px;
}

p{
	width:750px;
}